cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role/%7BauthorityMatrixRoleId%7D/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"includeUsers":true,"includeDepartments":true}'{
"baseId": "<string>",
"authorityMatrixRoleId": "<string>"
}authority-matrix
Post base authority matrix role duplicate
Duplicate authority matrix role
POST
/
base
/
{baseId}
/
authority-matrix-role
/
{authorityMatrixRoleId}
/
duplicate
cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role/%7BauthorityMatrixRoleId%7D/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"includeUsers":true,"includeDepartments":true}'{
"baseId": "<string>",
"authorityMatrixRoleId": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

